/* Style the navigation bar */
/* * {
    margin: 0px !important;
    padding: 0px !important;
} 

.navbar {
    width: 100%;
    background-color: #555;
    overflow: auto;
}*/

/* Navbar links 
.navbar a {
    float: left;
    text-align: center;
    padding: 12px;
    color: white;
    text-decoration: none;
    font-size: 17px;
}*/

/* Navbar links on mouse-over 
.navbar a:hover {
    background-color: #000;
}*/
/* .flex-grow {
    flex: 1;
} */
.container-fluid {
    margin: 0px !important;
    padding: 0px !important;
    min-height: 100vh;
}
.top {
    height: 4rem;
    font-family: "Montserrat", sans-serif;
    color: whitesmoke;
}
.top,
.footer {
    margin: 0px;
    padding: 10px;
    background-color: #2e5894;
    font-size: 2rem;
}
.footer {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2rem;
    color: white;
    display: inline-block;
    width: 100%;
    padding: 40px 20px 20px 20px;
}
span.footer-info {
    float: right;
    clear: both;
}
.middle {
    margin: 0px;
    padding: 20px;
    color: white;
    height: 2rem;
    font-size: 1.1rem;
    font-weight: bold;
}
.content-nav {
    margin: 0px;
    padding: 10px;
    background-color: #d9d6cf;
    height: 4rem;
    overflow: hidden;
}
.content-container {
    padding: 30px;
    background-color: cadetblue;
    padding: 30px;
    min-height: 100vh;
}
.container-fluid .content-container {
    margin-top: 10rem;
}
.content {
    margin-top: 10rem;
    margin-right: 40px;
    margin-bottom: 0;
    margin-left: 40px;
    padding: 20px;
    min-height: 100vh;
    min-width:100vh;
    background-color: white;
}

.contentAdmin {
    margin-top: 10rem;
    margin-right: 40px;
    margin-bottom: 0;
    margin-left: 40px;
    padding: 20px;
    min-height: 100vh;
    
    background-color: white;
}

.modal-dialog {
    margin: 0px;
    padding: 10px;
    background: whitesmoke;
}

.nav-link {
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
}
.btn {
    margin-right: 5px;
}
.nav-link:hover {
    color: white;
}

.flex-container {
    display: flex;
    flex-direction: row;
}

.flex-container > .logo-item,
.flex-container > .module-section {
    flex: auto;
}

.flex-container > .hospital-name,
.flex-container > .section-page {
    flex: auto;
}
.flex-container > .user-info,
.flex-container > .logout.control {
    flex: right;
    
}

.card-column-w {
    width: 80%;
}
.card-header-h {
    height: 30px;
    padding-top: 2.5px;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    font-size: 1.2rem;
}
.card-spacing {
    margin-bottom: 15px !important;
}

label {
    margin: 3px;
    width: 100%;
    /* font-size: 1.2rem; */
}
fieldset {
    display: block;
    margin-left: 2px;
    margin-right: 2px;
    padding-top: 0.35em;
    padding-bottom: 0.625em;
    padding-left: 0.75em;
    padding-right: 0.75em;
    border: 1px groove #eee;
}
legend {
    width: 15%;
    border: 1px groove #eee;
    color: #112233;
    padding: 0 4px 0 4px;
}
.control-button {
    margin-top: 20px;
    margin-left: 15px;
    text-align: right;
}
.custom-button {
    padding: 10px;
    font-size: 1.2rem;
}
.row-spacing {
    margin-right: 1rem;
}

.links > a {
    color:whitesmoke;
    padding: 0 25px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;
}
.input-field{
    background-color:#ccc;
}
.pat-reg {

text-decoration:none !important;
background-color:lightskyblue;
color: whitesmoke;
}

.current_nav {
    background-color:lightsteelblue;
    color: red;

}

input[readonly].normal{
    background-color:transparent !important;   
  }

  /* a.list-group-item.active  a.list-group-item.active:focus */
  /* a.list-group-item.active:hover 
 {

  } */

  a.list-group-item:hover {
    background-color: #5cb85c !important;
}







